<?php

	include "library.php";


exit();




	echo "<html><head><meta name='viewport' content='width=device-width, initial-scale=1.0'>";
	echo "<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>";
	
    $cxn = start_code();

    echo "<style> td {font-family: verdana; font-size: 10pt; color: #000000; padding-left: 20px;} </style>";
    
	$ip_address = get_ip_address();
    
    echo "<br><br>";

    $query = "SELECT * FROM hits ORDER BY latest_hit DESC LIMIT 1000";
    
  	$result = run_query( $query, $cxn );


    $previous_hit_date = "";
    $site_visitors = 0;
    
    echo "<table>";
    
    
	for ($i=0; $i < query_num_rows( $result ); $i++)
	{
		$data = get_row( $result );
		
		
        if ($previous_hit_date != "" && $data['hit_date'] != $previous_hit_date)
        {
            echo "<tr><td>Site visitors:</td><td>".$site_visitors."</td></tr>";
            echo "<tr><td>&nbsp;</td></tr>";

            $site_visitors = 0;
        }
        
        
		if ($data['ip_address'] != $ip_address && $data['ip_country'] == 'Australia')
		{
    		echo "<tr><td>".substr( $data['latest_hit'], 0, 16 )."</td><td>".$data['source']."</td><td>".$data['ip_address']."</td><td>".$data['hits']."</td></tr>";

            $site_visitors++;
		}
        
        $previous_hit_date = $data['hit_date'];
	}
	
	
	echo "</table>";
	
?>